Forum Linux Mint Polska

Pełna wersja: Nie ma możliwości zmiany rozdzielczości ekranu
Aktualnie przeglądasz uproszczoną wersję forum. Kliknij tutaj, by zobaczyć wersję z pełnym formatowaniem.
Stron: 1 2
Dodam tylko, że paczki *.deb pochodzą od nazwy Debian... a LMDE = Linux Mint Debian Edition.
Na backports jest tyle pakietów nawalone, że w ogóle nie wiem, które wybrać.
Z liquorixem jest łatwiej, ale na tym jądrze wentylator pracuje na wyższych obrotach.
Cytat:Na backports jest tyle pakietów nawalone, że w ogóle nie wiem, które wybrać.
Te związane z kernelem, nazwa jest ta sama co w dystrybucji stabilnej.
Po dodaniu repozytorii backports robisz sobie update bazy paczek i potem instalujesz kernel i opcjonalnie też pliki nagłówkowe:
Kod:
sudo apt install -t bullseye-backports linux-image-amd64 linux-headers-amd64

https://backports.debian.org/Instructions/
Cytat:Add Backports to sources.list
deb http://deb.debian.org/debian bullseye-backports main
to sources.list (or add a new file with the ".list" extension to /etc/apt/sources.list.d/).

Run apt update or apt-get update

Installing a Package from Backports
All backports are deactivated by default so that the normal operation of a stable installation will not be compromised with potentially disruptive changes (such as incompatible configuration schema). Release files make this possible, and all backported packages are pinned to priority 100 via ButAutomaticUpgrades: yes. To install something from backports run one of:

apt install <package>/bullseye-backports
apt-get install <package>/bullseye-backports
or

apt install -t bullseye-backports <package>
apt-get install -t bullseye-backports <package>
and of course aptitude may also be used:

aptitude install <package>/bullseye-backports
Dodałem backports do surces.list
Zrobiłem sudo apt update
No i przystępuję do instalacji jądra:

Kod:
[email protected]:~$ sudo apt install linux-image-5.16.0-0.bpo.4-amd64_5.16.12-1~bpo11+1_amd64.deb/bullseye-backports
[sudo] hasło użytkownika maciej:
Czytanie list pakietów... Gotowe
Budowanie drzewa zależności... Gotowe
Odczyt informacji o stanie... Gotowe 
E: Nie udało się odnaleźć pakietu linux-image-5.16.0-0.bpo.4-amd64_5.16.12-1~bpo11+1_amd64.deb
[email protected]:~$

Nie wiem, czy dobry plik wybrałem: https://packages.debian.org/bullseye-bac...mage-amd64

Zaczyna mnie już nosić Smile
Plik wybrałeś dobry, ale nie rozumiem tych twoich kombinacji z sudo apt install linux-image-5.16.0-0.bpo.4-amd64_5.16.12-1~bpo11+1_amd64.deb/bullseye-backports
Dałem chyba jasne instrukcje, prosta komenda, która zainstaluje aktualną wersję jądra z backportów:
Kod:
sudo apt install -t bullseye-backports linux-image-amd64 linux-headers-amd64
Nie przyszło mi do głowy, że podałeś mi kompletną komendę. Myślałem, że jest ona przykładowa, a wpisać trzeba dokładnie nazwę pliku z backports.

Dlatego kombinowałem z komendami i nazwami plików ze strony Instructions. Jądro 5.16 działa, wifi widoczne, więc mogę ze spokojem instalować LMDE5 i pozostać przy Miętóweczce, która mi najbardziej pasuje.

Mam nadzieję, że LMDE5 bazuje na Bullseye i nic się w procesie instalacji nie zmieni.
Pozdrawiam i zamykamy wątek.
linux-image-amd64 jest metapakietem, który jest formą skrótu do aktualnej wersji jądra, akurat tej którą wybrałeś, tylko coś tam z nazwą musiałeś popełnić jakiś błąd, bo tak też powinno się udać.

Zamykam.
Stron: 1 2